group "CommodityCoalReducingAtmosphere.model"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | 4 elements
Defined: | globally in fpml-com-5-3.xsd; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
initialDeformation?, softeningHeightWidth?, softeningHeightHalfWidth?, fluid?

Content Model Elements (4):

  fluid, initialDeformation, softeningHeightHalfWidth, softeningHeightWidth

Known Usage Locations

- In definitions of global complexTypes (1):
  CoalStandardQuality

Annotation
Items defining the attributes of the coal product determined by ash fusion tests.
XML Source (w/o annotations (5); see within schema source)

<xsd:group name="CommodityCoalReducingAtmosphere.model"> <xsd:sequence> <xsd:element minOccurs="0" name="initialDeformation" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="softeningHeightWidth" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="softeningHeightHalfWidth" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="fluid" type="CoalAttributeDecimal"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 4/4)
fluid

  Type: | CoalAttributeDecimal, complex content

  The temperature at which the ash cone flattens.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="fluid" type="CoalAttributeDecimal"/>

initialDeformation

  Type: | CoalAttributeDecimal, complex content

  The temperature at which an ash cone shows evidence of deformation.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="initialDeformation" type="CoalAttributeDecimal"/>

softeningHeightHalfWidth

  Type: | CoalAttributeDecimal, complex content

  The temperature at which the height of an ash cone equals half its width. (Hemisphere temperature).
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="softeningHeightHalfWidth" type="CoalAttributeDecimal"/>

softeningHeightWidth

  Type: | CoalAttributeDecimal, complex content

  The temperature at which the height of an ash cone equals its width. (Softening temperature).
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="softeningHeightWidth" type="CoalAttributeDecimal"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.